# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_11.MandateRelatedData1Choice

Packages that use MandateRelatedData1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_11

## Uses of MandateRelatedData1Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_11 declared as MandateRelatedData1Choice
Modifier and Type
Field
Description
`protected MandateRelatedData1Choice`
OriginalTransactionReference31.`mndtRltdInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 that return MandateRelatedData1Choice
Modifier and Type
Method
Description
`MandateRelatedData1Choice`
ObjectFactory.`createMandateRelatedData1Choice()`
Create an instance of `MandateRelatedData1Choice`
`MandateRelatedData1Choice`
OriginalTransactionReference31.`getMndtRltdInf()`
Gets the value of the mndtRltdInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 with parameters of type MandateRelatedData1Choice
Modifier and Type
Method
Description
`void`
OriginalTransactionReference31.`setMndtRltdInf(MandateRelatedData1Choice value)`
Sets the value of the mndtRltdInf property.